uint16_pack(3)

NAME
uint16_pack - write an unsigned little-endian 16-bit integer

SYNTAX
#include <libowfat/uint16.h> uint16 u; void uint16_pack(char s[2],uint16 u);

DESCRIPTION
uint16 is a 16-bit unsigned integer type, normally either unsigned int or unsigned long. uint16_pack portably writes a uint16 u to s in little-endian byte order.

SEE ALSO
uint16_unpack(3), uint16_pack_big(3)